
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Union"; ObjectID = "11"; */
"11.title" = "Union";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "12"; */
"12.title" = "None";

/* Class = "NSMenuItem"; title = "Join"; ObjectID = "13"; */
"13.title" = "Join";

/* Class = "NSMenuItem"; title = "Intersect"; ObjectID = "14"; */
"14.title" = "Intersect";

/* Class = "NSMenuItem"; title = "Subtract"; ObjectID = "15"; */
"15.title" = "Subtract";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "16"; */
"16.title" = "XOR";

/* Class = "NSMenuItem"; title = "Combine"; ObjectID = "19"; */
"19.title" = "Combine";

/* Class = "NSTextFieldCell"; title = "Shape Operation:"; ObjectID = "21"; */
"21.title" = "Shape Operation:";
